<div class="panel panel-default">
    <div class="panel-heading">
        <ul class="list-inline">
            <li class="col-sm-3">Owner</li>
            <li class="col-sm-3">Link to Request</li>
            <li class="col-sm-3">Status</li>
            <li class="col-sm-3">Timestap</li>
        </ul>
    </div>
<app-review-states-list-item *ngFor="let review of paper?.reviews" [review]="review"></app-review-states-list-item>
</div>
